body		{ color: #404040; font-family: Verdana; font-size: 10pt; margin-left: 20pt; margin-right: 10pt; margin-bottom: 10pt; 
                    margin-top: 10pt; scrollbar-face-color:#7A756F; scrollbar-shadow-color:#104284; scrollbar-highlight-color:#000000; 
                    scrollbar-track-color:#FFF5DA; scrollbar-arrow-color:#FFF5DA; cursor: auto; }

b			{ color: #404040; font-family: Verdana; font-size: 10pt; font-weight: bold; }
p			{ color: #404040; font-family: Verdana; font-size: 10pt; }

a:link		{ color: #103179; font-family: Verdana; font-size: 10pt; }
a:visited	{ color: #103179; font-family: Verdana; font-size: 10pt; }
a:active	{ color: #103179; font-family: Verdana; font-size: 10pt; }
a:hover      { color: #103179; font-family: Verdana; font-size: 10pt; }

a:link.1		{ color: #404040; font-family: Verdana; font-size: 8pt; }
a:visited.1	{ color: #404040; font-family: Verdana; font-size: 8pt; }
a:active.1	{ color: #404040; font-family: Verdana; font-size: 8pt; }
a:hover.1      { color: #404040; font-family: Verdana; font-size: 8pt; }

table		{ color: #404040; font-family: Verdana; font-size: 10pt; }